"IDS_APPLE_EVENTS_USAGE_MACOS" = "要唤出“强制退出”对话框，需完成此操作。";
"IDS_CAMERA_USAGE_MACOS" = "此功能可让您在远程控制会话和会议中使用摄像头。";
"IDS_FT_UNKNOWN_DATE2" = "(无效日期)";
"IDS_MICROPHONE_USAGE_MACOS" = "此功能可让您在远程控制会话和会议中与其他人通话。";
"IDS_WAITING_FOR_PARTNER" = "等待您的伙伴...";
